2015年2月23日 星期一

2015/2/24 1.8 Mods現狀


目前幾個常用(及個人使用)的mods與版本號(大部分仍為測試版本)
本文僅對應1.8
shader使用時注意使用的shaderpack是否有N卡A卡或Intel晶片對應問題
(N卡推獎)


Forge 1239
Optifine U D1
Shaders Mod (光影) 2.4.9(修正Optifine的連續材質衝突的問題)
Liteloader 2015/2/18 dev
VoxelMap (小地圖) 1.4.8

很多物品類(擇一)
TooManyItems (TMI) 2014/2/14版(Forge對應)
NotEnoughItems (NEI) 需要同時使用CodeChickenCore

(三擇一)
中文輸入載點請參考這篇
中文輸入模組 InputFix (Forge用)
中文輸入模組 IntelliInput (Forge用)



Java 8 Java 7對應

目前均已相容
Optifine + Shaders = 連續材質衝突已修正
Forge + Shaders  = 相容,但是mob受傷不會發光




安裝方式
全新遊戲請記得先開過一次1.8版本遊戲

Forge + 中文使用法
請用InputFix或者IntelliInput


Forge + Liteloader

直接用Liteloader從Forge建立新的profile
或者
取出Liteloader內的liteloader-1.8.jar放進mods裡

1 則留言: